@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 


:root{--main-size:1720px;--brand-color:#000;--k-font:'pretendard';--e-font:"Montserrat", sans-serif}
*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font)}
.sr_only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);clip-path:inset(50%);white-space:nowrap;border:0}
#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none} 


#sh_wrapper, #sh_wrapper , #sh_wrapper :before, #sh_wrapper *:after{box-sizing:border-box}
#sh_wrapper{position:relative;width:100%;min-width:1400px}

/* ========================== HEADER */
#sh_hd{--hd-height:100px;z-index:10;position:relative;min-width:var(--main-size);width:100%;font-family:var(--k-font)}

/* ========================== MAIN */

/* ========================== INDEX */
#sh_section{position:relative;min-width:var(--main-size);line-height:1.5;font-family:var(--k-font)}
#sh_section .inner{max-width:var(--main-size);width:100%;margin:0 auto}
#sh_section .group-tit h2{padding-bottom:20px;line-height:1.3;font-size:45px;font-weight:700;color:#000;white-space:pre-line;word-break:keep-all}
#sh_section .group-tit p.desc{font-size:23px;line-height:1.3;color:#000;font-weight:500;white-space:pre-line;word-break:keep-all}
#sh_section .group-tit p.desc-s{font-size:16px;line-height:1.6}

#sh_section .hover-bg::before{position:absolute;content:'';inset:0;width:100%;height:100%;background-color:#fff;transform-origin:left;transform:scaleX(0) translateZ(0);transition:transform 0.4s ease;will-change:transform}
#sh_section .hover-bg.black::before{background-color:#000}

/* ========================== SUB */
#sh_sub_wrap{position:relative;font-family:var(--k-font)}

/* ========================== CONTENT */
#sh_content{position:relative;z-index:4;width:1070px;min-height:580px;padding:0;margin:70px auto 40px;font-size:14px;color:#888;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* ========================== FOOTER */
#sh_ft .inner{max-width:var(--main-size);width:100%;margin:0 auto} 
#sh_ft .ft__menu{background-color:#f2f2f2} 
#sh_ft .ft__menu .inner{display:flex;justify-content:space-between;padding:26px 35px}
#sh_ft .ft__menu .inner > *{display:flex;gap:25px} 
#sh_ft .ft__menu a{font-size:15px;font-weight:500;color:#222;cursor:pointer} 
#sh_ft .ft__info{padding:55px 35px 200px} 
#sh_ft .ft__info address{padding-bottom:30px;font-size:15px;line-height:1.6;font-style:normal;color:rgba(0,0,0,0.6)} 
#sh_ft .ft__info .copy_ft{display:flex;align-items:center;justify-content:space-between} 
#sh_ft .ft__info .copy_ft span{font-family:var(--e-font);letter-spacing:-0.5px;font-size:13px;color:rgba(0,0,0,0.5)} 
#sh_ft .ft__info .copy_ft .admin{display:flex;gap:15px} 
#sh_ft .ft__info .copy_ft .admin a{font-family:var(--e-font);letter-spacing:-0.5px;font-size:13px;color:rgba(0,0,0,0.5);transition:color 0.3s} 
#sh_ft .ft__info .copy_ft .admin a:hover{color:#000}

/* 퀵메뉴 */
#quick{position:fixed;right:20px;bottom:40px;z-index:99}
#quick ul{display:flex;flex-direction:column;width:70px}
#quick ul li a{display:flex;align-items:center;justify-content:center;width:100%;aspect-ratio:1;background-color:rgba(255,255,255,0.5);border:1px solid #000;transition:background-color 0.3s}
#quick ul li button{all:unset;display:flex;align-items:center;justify-content:center;width:100%;aspect-ratio:1;background-color:#000;color:#fff;cursor:pointer}
#quick ul li a:hover{background-color:#fff}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-weight:400}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-weight:700}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}
